.blogs {
  padding: 100px 100px;
}

.top-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 100px;
}

.filter {
  width: 50%;
}

.create-btn {
  width: 200px;
}

.grid {
  display: grid;
  gap: 50px 100px;
  grid-template-columns: auto auto auto;
}

.votes-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.votes {
  margin-right: 10px;
}

.preview {
  width: 100%;
  height: 200px;
}
.green {
  border: 4px solid green;
}

.red {
  border: 4px solid red;
}

.author {
  margin-top: -10px;
}
.content {
  margin-top: 20px;
}

.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 50%;
  align-self: center;
  margin-left: 25%;
  margin-top: 100px;
}

.form-input {
  width: 100%;
  margin-bottom: 5px;
}

.form-error {
  align-self: flex-start;
  font-size: 12px;
  color: red;
  margin-top: 10px;
  margin-bottom: 20px;
}

.form-btn {
  width: 200px;
  margin-top: 40px;
}
